Page MenuHomeSolus

Initial inclusion of legacy python-sip v4
ClosedPublic

Authored by algent on Sat, Jul 10, 12:39 PM.

Details

Summary

This is legacy of python-sip version 4 series.
SIP v4 is no longer supported. This is the last release.

Changelog:

  • Added support for Py_ssize_t.

Depends on D11434

Signed-off-by: Algent Albrahimi <algent@protonmail.com>

Test Plan

Rebuild against this package:

python-pynest2d
libsavitar
libarcus
krita
python-qscintilla
calibre

Diff Detail

Repository
R5270 python-sip-4
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

algent created this revision.Sat, Jul 10, 12:39 PM
algent requested review of this revision.Sat, Jul 10, 12:39 PM

oh, need to fix this.

algent updated this revision to Diff 27667.Sat, Jul 10, 12:42 PM

Start a new git repo

algent edited the test plan for this revision. (Show Details)Sat, Jul 10, 12:43 PM
algent edited the summary of this revision. (Show Details)Sat, Jul 10, 1:00 PM
JoshStrobl accepted this revision.Mon, Jul 12, 10:07 AM
JoshStrobl added a subscriber: JoshStrobl.

LGTM, thanks!

This revision is now accepted and ready to land.Mon, Jul 12, 10:07 AM
This revision was automatically updated to reflect the committed changes.